Subject: re: NFSv4 over UDP/low loss connections

From: [email-masked]
Date: Tue, 26 Nov 2002 10:45:29 -0500 (EST)

[Scott Bradner wrote]
> how would a client know for sure that it was in that environment and
> not just something that looked like that for some moment in time?

I don't think the client can, but the user (or sysadmin) might know.

Yea, I realize the current fashion is to have the system automagically do
everything, but I'm an old fashioned sysadmin who don't like them kinda
things one bit. (Believe it or not, I'm typing this into "ed" using
a real vt100:-)

rick